Qt 5.13 | Qt 3D | QML Types | CameraSelector QML Type

Qt 5.13.2 Reference Documentation

# CameraSelector QML Type

Class to allow for selection of camera to be used. More...

Import Statement: | import Qt3D.Render 2.13
Since: | Qt 5.5
Inherits: | FrameGraphNode

- List of all members, including inherited members

## Properties

- camera : Entity

## Detailed Description

A CameraSelector can be used to select the camera, which is used by the FrameGraph when drawing the entities.

## Property Documentation

camera : Entity

Holds the currently selected camera.